using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace TP04Ex1_AfficherNombres
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void btnvalider_Click(object sender, EventArgs e)
        {
            int i;
            int nb;
            nb=Convert.ToInt32(txtnb.Text);
            lblaff.Text = "";
            for (i = 1; i <= nb; i = i + 1) 
            {
                lblaff.Text = lblaff.Text + " " + Convert.ToString(i) +"\n";
            }
        }

    }
}
